.navigation__list {
	display: flex;
	justify-content: center;
}

@media (max-width: 700px) {
	.navigation-hamburger .navigation__list {
		display: flex;
		flex-direction: column;
	}
}

#navnav.solid {
  opacity: 0.8;
	background-color: #0065c3;
	transition: background-color 0.5s ease-out 0s;

}

.promotion .promotion__title__smaller {
	font-size: 3.25rem;
	line-height: 1em;
	width: 100%;
	/* transition:all .2s ease-out;position:relative*/
}

@media (max-width:1124px) {
    .promotion .promotion__title__smaller {
        font-size: 2rem
    }
}

@media (max-width:320px) {
    .promotion .promotion__title_smaller {
        font-size: 1.5rem
    }
}

.promotion .promotion__title__smaller .letter__blue {
	font-size: 3.5rem;
	color : #0065c3;
	/* transition:all .2s ease-out;position:relative*/
}

.hero .hero__content {
	margin-left: 5em;
}


#idle_video {
	opacity: 0.6;
}

.value__container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 90%;
	height: auto;
	margin: auto;
	justify-content: space-around;
}

.value__card{
	padding: 20px;
}

@media only screen and (max-width: 600px) {
	.value__card{
		width: 100%;

	}
}

@media only screen and (min-width: 600px) {
	.value__card{
		width: 50%;

	}
}

@media only screen and (min-width: 992px) {
	.value__card{
		width: 25%;

	}
}

.value__text{
	padding-top: 10px;
	display: flex;
	flex-direction: column;
}

.value__image{
	width: 100%;
	height: auto;

}

.value__it{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.value__icon{
	width: 20%;
}

.value__title {
	flex-direction: column;
	display: flex;
	justify-content: center;
	font-size: 1.75rem;
	line-height: 1em;
	width: 75%;
	font-family: TheBold;
	padding-left: 10px;
}

.value__description {
	font-size: 1rem;
	line-height: 1em;
	width: 100%;
}

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 101, 195, 0.6);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 16px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}

.hvrbox .hvrbox-layer_scale {
	border-radius: 50%;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.hvrbox:hover .hvrbox-layer_scale,
.hvrbox.active .hvrbox-layer_scale {
	border-radius: 0%;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
  
  /* Style for slider-box DONT TOUCH IT*/
  .slider-box{
	width:100%;
	background-color:#000;
	height: 100%;	z-index:0;
	overflow:hidden;
  }
  
  .slider-content, .slider-content .slider-item{
		position:absolute;
	top:0;
	width:100%;
	height:100%;
  }
  
  .slider-content .slider-item{
  /*  Offset (effet slide in/out) to off set left:0; */
	left:5%;
  }
  
  .slider-content .slider-item{
	visibility:hidden;
	opacity:0;
	transition:all 0.5s ease-in-out;
  }
  
  .slider-content .slider-item.active{
	visibility:visible;
	opacity:1;
	left:0;
  }
  
  .slider-pagin{
	position:absolute;
	bottom:0;
	left:50%;
	transform:translate(-50%, 0);
  }
  
  .slider-pagin ul{
	list-style:none;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:10px 0;
  }
  
  .slider-pagin ul li{
	padding-bottom:0;
	transition:all 0.2s ease-in-out;
  }
  
  .slider-pagin ul li+li{
	margin-left:2px;
  }
  
  .slider-pagin ul li a{
	display:flex;
	align-items:center;
	justify-content:center;
	width:10px;
	height:10px;
	border-radius:50%;
	background-color:#000;
	border:2px solid #FFF;
	text-decoration:none;
	color:#FFF;
	transition:all 0.2s ease-in-out;
  }
  
  .slider-pagin ul li.active a, .slider-pagin ul li a:hover, .slider-pagin ul li a:focus{
	background-color:#FFF;
	border:2px solid #000;
  }
  
  .slider-pagin ul li.active{
	padding-bottom:5px;
  }
  
  .slider-fillbar{
	position:absolute;
	bottom:0;
	left:0;
	width:0;/* must be 0, only othe values to preview */
	height:3px;
	background-color:rgba(255,255,255,1);
  }
  
  .slider-background{
		opacity: 1 ;
	z-index: -1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size:cover;
	background-repeat:none;
	background-position:center;
	z-index:-1;
  }
  
  /* Your slider box style */
  .slider-content .slider-item{
		background-color: rgba(18, 18, 18, 0.3);
	display:flex;
	justify-content:flex-end;
	flex-direction: column ;
	padding:2em;
	color:#FFF;
	font-size:3rem;
	}
  .slider-content .slider-item p{
    margin: 1rem 0 ;
	font-size:1rem;
	}

	.product__title {
		font-weight: 600 ;
	}

#typed{
	font-weight: bolder;
	font-size: 54px;
	line-height: 32px;
	height: 32px;
}
.navigation__list {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}



.slider3d__inner, .slider3d__rotater, .slider3d__handle__inner, .slider3d__handle__rotater {
  position: relative;
  height: 100%;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.slider3d {
	background: #fff ; 
  overflow: hidden;
  position: relative;
  height: 100vh;
}
.slider3d.no-select {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.slider3d__wrapper {
  z-index: 1;
  position: relative;
  height: 100%;
}
.slider3d__item {
	background-color: rgba(0,0,0,0.7);
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding: 2em;
    color: #FFF;
    font-size: 3rem;

  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background-color: #000;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.slider3d__item p {
	font-size: 1rem;
}

.slider3d__heading {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  margin-top: -6rem;
  text-align: center;
  font-size: 12rem;
  line-height: 1;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transform: translateZ(3rem) scale(0.5);
          transform: translateZ(3rem) scale(0.5);
  opacity: 0;
  text-shadow: 0.02rem -0.03rem 0 #efefef, 0.04rem -0.06rem 0 #eeeeee, 0.06rem -0.09rem 0 #ededed, 0.08rem -0.12rem 0 #ededed, 0.1rem -0.15rem 0 #ececec, 0.12rem -0.18rem 0 #ebebeb, 0.14rem -0.21rem 0 #eaeaea, 0.16rem -0.24rem 0 #eaeaea, 0.18rem -0.27rem 0 #e9e9e9, 0.2rem -0.3rem 0 #e8e8e8, 0.22rem -0.33rem 0 #e7e7e7, 0.24rem -0.36rem 0 #e7e7e7, 0.26rem -0.39rem 0 #e6e6e6, 0.28rem -0.42rem 0 #e5e5e5, 0.3rem -0.45rem 0 #e4e4e4, 0.32rem -0.48rem 0 #e3e3e3, 0.34rem -0.51rem 0 #e3e3e3, 0.36rem -0.54rem 0 #e2e2e2, 0.38rem -0.57rem 0 #e1e1e1, 0.4rem -0.6rem 0 #e0e0e0, 0.42rem -0.63rem 0 #e0e0e0, 0.44rem -0.66rem 0 #dfdfdf, 0.46rem -0.69rem 0 #dedede, 0.48rem -0.72rem 0 #dddddd, 0.5rem -0.75rem 0 #dddddd, 0.52rem -0.78rem 0 gainsboro, 0.54rem -0.81rem 0 #dbdbdb, 0.56rem -0.84rem 0 #dadada, 0.58rem -0.87rem 0 #dadada, 0.6rem -0.9rem 0 #d9d9d9, 0.62rem -0.93rem 0 #d8d8d8, 0.64rem -0.96rem 0 #d7d7d7, 0.66rem -0.99rem 0 #d6d6d6, 0.68rem -1.02rem 0 #d6d6d6, 0.7rem -1.05rem 0 #d5d5d5, 0.72rem -1.08rem 0 #d4d4d4, 0.74rem -1.11rem 0 lightgray, 0.76rem -1.14rem 0 lightgray;
  transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s;
  transition-delay: 0.2s;
  transition-timing-function: cubic-bezier(0.71, 0.59, 0.4, 1.5);
}
.slider3d.slider-ready .slider3d__heading {
  -webkit-transform: translateZ(3rem);
          transform: translateZ(3rem);
  opacity: 1;
}
.slider3d__controls {
  display: none;
}
.slider3d.with-controls .slider3d__controls {
  display: block;
}
.slider3d__handle {
  z-index: 2;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15rem;
  height: 7rem;
  margin-top: -3.5rem;
  -webkit-perspective-origin: 100% 50%;
          perspective-origin: 100% 50%;
}
.m--xAxis .slider3d__handle {
  left: 50%;
  right: auto;
  top: auto;
  bottom: 0;
  margin-left: -7.5rem;
  margin-top: 0;
  -webkit-perspective-origin: 50% 100%;
          perspective-origin: 50% 100%;
}
.slider3d__handle__item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  text-align: center;
  font-size: 1.8rem;
  line-height: 7rem;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.slider3d__handle__item:after {
  content: "";
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  transition: opacity 0.3s;
}
.slider3d__handle__item.active:after {
  opacity: 0;
}
.slider3d__control {
  z-index: 3;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15rem;
  height: 4rem;
  margin-top: -2rem;
  cursor: pointer;
}
.m--xAxis .slider3d__control {
  left: 50%;
  right: auto;
  top: auto;
  bottom: 0;
  width: 6rem;
  height: 7rem;
  margin-top: 0;
  margin-left: -3rem;
}
.slider3d__control:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1rem;
  height: 1rem;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
  border: 2px solid #fff;
  border-left: none;
  border-bottom: none;
}
.slider3d__control.m--up {
  -webkit-transform: translateY(-6rem);
          transform: translateY(-6rem);
}
.slider3d__control.m--up:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.m--xAxis .slider3d__control.m--up {
  -webkit-transform: translateX(-11.5rem);
          transform: translateX(-11.5rem);
}
.m--xAxis .slider3d__control.m--up:after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.slider3d__control.m--down {
  -webkit-transform: translateY(6rem);
          transform: translateY(6rem);
}
.slider3d__control.m--down:after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.m--xAxis .slider3d__control.m--down {
  -webkit-transform: translateX(11.5rem);
          transform: translateX(11.5rem);
}
.m--xAxis .slider3d__control.m--down:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.value__stat {
	flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.value__number {
	text-align: center ;
}

.hvrbox {
	font-size: 4rem ;
}

.social__title , .margin4{
	margin : 4rem ;
}




.circle.inThisQuarter::before {
  animation: pulsing-1 2s cubic-bezier(0.19, 1, 0.22, 1) infinite alternate;
}
@keyframes pulsing-1 {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.7);
  }
}
.circle.inThisQuarter::after {
  animation: pulsing-2 2s cubic-bezier(0.19, 1, 0.22, 1) infinite alternate;
}
@keyframes pulsing-2 {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(2.1);
  }
}


.section-heading {
  color: white;
  font-size: 48px;
  font-weight: 520;
}

.years {
  color: white;
  font-size: 36px;
  font-weight: 520;
}

.content {
  background: black;
  min-height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.timeline {
  padding: 36px 0;
  position: relative;
  margin: 0 0;
}
.timeline .background {
  width: 100%;
  height: inherit;
  position: absolute;
  top: 0;
  left: 1.1%;
}
.timeline .background .year-2018 {
  background-color: #000;
}
.timeline .background .year-2019 {
  background-color: #9B75DE;
}
.timeline__title, .timeline__years, .timeline__points {
  position: relative;
  z-index: 0;
}
.timeline__points {
  height: 300px;
}
.timeline__points .year-2018, .timeline__points .year-2019 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.timeline .horizontal-line {
  background: white;
  width: 100%;
  height: 4px;
  position: absolute;
  top: 50%;
}

.point {
  width: 120px;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  position: relative;
  z-index: 4;
}
.point .upper-content {
  width: 100%;
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.point .upper-content strong {
  color: white;
  font-size: 24px;
  margin-bottom: 24px;
}
.point .bottom-content {
  width: 100%;
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}

.circle {
  background-size: cover;
  background-color : white ;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  border: 6px solid white;
  border-radius: 50%;
  color: white;
  font-weight: bold;
}
.circle::before, .circle::after {
  content: '';
  display: inline-block;
  width: 100px;
  height: 100px;
  border: 4px solid transparent;
  border-radius: inherit;
  position: absolute;
  transition: all 0.5s ease-out;
  opacity: 0;
}
.circle::before {
  background: rgba(255, 255, 255, 0.25);
  z-index: -1;
}
.circle::after {
  background: rgba(255, 255, 255, 0.15);
  z-index: -2;
}
.circle.inThisQuarter::before {
  opacity: 1;
}
.circle.inThisQuarter::after {
  opacity: 1;
}
.circle.active {
  border-color: #0065c3;
}
.circle.active::before {
  animation: none;
}
.circle.active::after {
  animation: none;
  background-color: transparent;
  border-color: white;
  transform: scale(1.7);
  opacity: 1;
}
.circle:hover {
  cursor: pointer;
}

.tooltip {
  background-color: white;
  width: 300px;
  padding: 8px 4px;
  border-radius: 16px;
  transition: all 0.3s;
  opacity: 0;
  position: absolute;
  left: -74%;
  z-index: -3;
}
.tooltip.active {
  opacity: 1;
}
.tooltip--top {
  margin-top: -10%;
  margin-bottom: 10%;
}
.tooltip--top::before {
  content: '';
  display: inline-block;
  background: white;
  width: 5px;
  height: 24px;
  position: absolute;
  bottom: -24px;
  left: 49%;
}
.tooltip--bottom {
  margin-top: 10%;
}
.tooltip--bottom::before {
  content: '';
  display: inline-block;
  background: white;
  width: 5px;
  height: 24px;
  position: absolute;
  top: -24px;
  left: 49%;
}


.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}


@media (min-width: 1200px) {

	.container {
			max-width: 1140px;
	}
}


.tooltip h3 {
	text-align: center ;
	margin : .25rem ; 
}
.tooltip p {
	margin : .5rem ; 
}


.images-container {
  padding: 0.1rem 3rem ;
  /* height: 100% ; */
  width : 100% ;
  display: flex ; 
  justify-content: flex-start ; 
  flex-wrap: wrap ;
}

.row-container {
  /* height: 100% ; */
  width : 100% ;
}
.image-background {
  background-size: cover ;
  margin-right : .75rem ;
  margin-left : .75rem ;
  background-repeat: no-repeat ;
}

/*@media only screen and (max-width: 1000px) {*/
	/*.image-background {*/
		/*width: 100% !important;*/
		/*height: auto !important;*/
	/*}*/
/*}*/

.social-logo {
  width: 2rem;
  height: 2rem;
}

.wangotron__info-pane p {
  color : #5a5a5a;
}
.wangotron__info-pane h3 {
  color : #5a5a5a;
}

p ul li {
  color : #5a5a5a ;
}



.wrapper {
  position:relative;
  /* transform:translateY(-50%); */
  /* top:50%; */
  margin: 0 auto;
  width:100%;
  overflow:hidden;
}

.wrapper p {
  margin-bottom: 1rem;
  width: 50vw;
            text-align: center ;
            height: auto;
            margin-right: auto;
            margin-left: auto;
            margin-top: auto;
            font-family : Karla !important ; font-size: 1rem !important ;
  /* position:absolute; */
  /* left:100%; */
  /* font-size:2em; */
  color:#ffffff;
  top:0;
  cursor:pointer;
  /* opacity:0; */
  transition:left 1.4s, opacity .5s ease;
}

.wrapper p.activeText {
  position:relative;
  left:0;
  opacity:1;
}

.wrapper p.slideLeft {
  left:-100%;
  opacity:0;
}

.wrapper p:before {
  content:"\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}

.wrapper p:after {
  content:"\201D";
  font-size: 3em;
  line-height: 0.1em;
  margin-left: 0.1em;
  vertical-align: -0.45em;
}

ul {
  margin:0;
  padding:0;
  text-align:center;
}

ul li {
  list-style:none;
}
.dot {
  width:10px;
  height:10px;
  border-radius:100px;
  border : 2px solid white ;
  background:black;
  display:inline-block;
  text-align:center;
  cursor:pointer;
}
/* 
.active {
  background:#ecf0f1;
} */

.images-container p {
  font-size: 1.5rem ;
}

.footer__row i {
  font-size : 1.5rem ;
}

.footer__col p {
  margin-left: 1rem ;
}


.carriere__value__text {
  display: none;
}

.return-to-marques-button {
  text-align : center ; 
  transform: translate(0,-200px); 
  width: 100%;
}